/*     956405 : 셀 설정      */
.cell_option__956405__ {display:table;width:100%}
.cell_option__956405__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__956405__ {margin:0 -15px !important;}
}

@media (min-width:1024px){
	.col__956405__ {}
}

/*     956415 : 이미지 (비율형)      */
.img_ratio__956415__ {max-width:100%;vertical-align:top}
.img_ratio__956415__ * {box-sizing:border-box}
.img_ratio__956415__ a {display:block;vertical-align:top}
.img_ratio__956415__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__956415__ img {width:auto}
}

/*     975505 : 셀 설정      */
.cell_option__975505__ {display:table;width:100%}
.cell_option__975505__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__975505__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__975505__ {padding: 50px 40px 85px !important;}
}

/*     975595 : 한줄 텍스트      */
.text__975595__ p {
	display:block;margin:0;padding:0; font-family: 'Happiness-Sans-Bold';
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.25em;
	word-break: keep-all;
}
.text__975595__ p strong {color: #002255;}
.text__975595__ p a {color:#e5b877}

@media all and (min-width:1024px){
	.text__975595__ p {font-size:30px;letter-spacing:-.05em;line-height:1.4em; max-width: 540px;}
	.text__975595__ p .text1 {font-size: 30px;}
	.text__975595__ p strong {font-size: 38px;}
}

/*     975525 : BLANK 컨텐츠      */
.blank__975525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__975525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__975525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__975525__ {height:5px}
}

/*     975605 : 장문 텍스트      */
.textarea__975605__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__975605__ p {max-width: 815px; font-size:18px; }
}

/*     975545 : BLANK 컨텐츠      */
.blank__975545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__975545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__975545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__975545__ {height:25px}
}

/*     975615 : 제목&내용 가로형      */
.text_horizontal__975615__ .title__975615__ {
	margin:0 0 5px;padding:0; font-family: 'Happiness-Sans-Bold'; font-size:20px;font-weight:bold;color:#e5b877;line-height:1.5em;letter-spacing:.03em; word-break: keep-all;
}
.text_horizontal__975615__ .text__975615__ {margin:0;padding:0;font-size:16px;color:#ffffff;line-height:1.5em;letter-spacing:.03em; word-break: keep-all;}

@media all and (min-width:768px){
	.text_horizontal__975615__:after {content:'';display:block;clear:both}
	.text_horizontal__975615__ .title__975615__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__975615__ .text__975615__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__975615__ .title__975615__ {font-size:20px}
	.text_horizontal__975615__ .text__975615__ {padding-left: 20px; border-left: 1px solid #ddd; font-size:18px}
}

/*     975565 : BLANK 컨텐츠      */
.blank__975565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__975565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__975565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__975565__ {height:20px}
}

/*     975575 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__975575__ ul {display:block; background-color: #00102996; margin:0; padding: 10px 15px; list-style:none;border:1px solid #ffc77a; border-radius: 14px; 
	box-sizing:border-box;vertical-align:top; font-size:0; border-radius: 14px;}
.text_list__975575__ ul li {display:inline-table;width:100%;margin:10px 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:16px;line-height:1.2}
.text_list__975575__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#e5b877;vertical-align:middle; word-break: keep-all;}
.text_list__975575__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__975575__ ul li p {display:table-cell;font-weight:normal;color:#e5b877;letter-spacing:0;vertical-align:middle; word-break: keep-all;}

.text_list__975575__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__975575__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__975575__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__975575__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__975575__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__975575__ ul li {width:50%;}
}
@media all and (min-width:1024px){
	.text_list__975575__ ul li {width:33.33%;font-size:18px;}
}

/*     975585 : BLANK 컨텐츠      */
.blank__975585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__975585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__975585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__975585__ {height:25px}
}

